/*--- Avanquest WebEasy Page Style ---*/


.cc63               { /* Common */
	border          :   0.00pt none #ececec;
	}
.cc64               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc65               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc66               { /* Common */
	font            : 8pt 'BAILY';
	color           : #000000;
	border          :   2.25pt outset #999999;
	}
.cc67               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #c0c0c0;
	}
.cc68               { /* Common */
	border          :   0.00pt none #004040;
	clip            : rect(0.00pt,421.50pt,3.00pt,0.00pt);
	}
.cc69               { /* Common */
	border          :   0.00pt none #800000;
	}
.cc70               { /* Common */
	font            : italic bold 24pt 'Arial', Helvetica, sans-serif;
	color           : #000099;
	}
.cc71               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000099;
	}
.cc72               { /* Common */
	font            : italic 10pt 'Arial', Helvetica, sans-serif;
	color           : #000099;
	}
.cc73               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000099;
	}
.cc74               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e22            { /* tamayoassuranceweb001020... */
	background      : transparent url(tamayoassuranceweb001020.jpg) no-repeat top left;
	position        : absolute;
	left            : 510.75pt;
	top             :   9.75pt;
	width           : 181.50pt;
	height          : 125.25pt;
	}
span#e21            { /* tamayoassuranceweb005011... */
	background      : transparent url(tamayoassuranceweb005011.gif) no-repeat top left;
	position        : absolute;
	left            :  12.75pt;
	top             : 798.75pt;
	width           : 726.00pt;
	height          :  36.75pt;
	}
div#e20             { /* <DIV>Tel. 1-815-609-5390... */
	position        : absolute;
	left            :  26.25pt;
	top             : 813.00pt;
	width           : 703.50pt;
	height          :  19.50pt;
	}
div#e19             { /* <P style="WHITE-SPACE: n... */
	position        : absolute;
	left            : 153.00pt;
	top             :-312.75pt;
	width           : 548.25pt;
	height          : 308.25pt;
	}
img#e18             { /* tamayoassuranceweb005010... */
	position        : absolute;
	left            :  24.00pt;
	top             : 129.75pt;
	width           :  41.25pt;
	height          :  27.00pt;
	}
img#e17             { /* tamayoassuranceweb005009... */
	position        : absolute;
	left            :  24.00pt;
	top             : 166.50pt;
	width           :  83.25pt;
	height          :  23.25pt;
	}
img#e16             { /* tamayoassuranceweb005008... */
	position        : absolute;
	left            :  24.00pt;
	top             : 204.00pt;
	width           :  83.25pt;
	height          :  19.50pt;
	}
img#e15             { /* tamayoassuranceweb005007... */
	position        : absolute;
	left            :  24.00pt;
	top             : 241.50pt;
	width           :  83.25pt;
	height          :  19.50pt;
	}
img#e14             { /* tamayoassuranceweb005006... */
	position        : absolute;
	left            :  24.00pt;
	top             : 316.50pt;
	width           :  83.25pt;
	height          :  19.50pt;
	}
span#e13            { /* tamayoassuranceweb005005... */
	background      : transparent url(tamayoassuranceweb005005.jpg) no-repeat top left;
	position        : absolute;
	left            :  19.50pt;
	top             : 422.25pt;
	width           : 117.75pt;
	height          : 338.25pt;
	}
img#e12             { /* tamayoassuranceweb005004... */
	position        : absolute;
	left            :  24.00pt;
	top             : 354.00pt;
	width           :  83.25pt;
	height          :  19.50pt;
	}
div#e11             { /* <DIV>  \<CENTER style="W... */
	position        : absolute;
	left            : 141.75pt;
	top             : 156.75pt;
	width           : 566.25pt;
	height          : 322.50pt;
	}
span#e10            { /* tamayoassuranceweb001017... */
	background      : transparent url(tamayoassuranceweb001017.jpg) no-repeat top left;
	position        : absolute;
	left            :  16.50pt;
	top             :  15.00pt;
	width           :  39.00pt;
	height          :  38.25pt;
	}
span#e9             { /* tamayoassuranceweb005003... */
	background      : transparent url(tamayoassuranceweb005003.gif) no-repeat top left;
	position        : absolute;
	left            :   6.75pt;
	top             :  -3.00pt;
	width           : 421.50pt;
	height          :   3.00pt;
	}
span#e8             { /* tamayoassuranceweb005002... */
	background      : transparent url(tamayoassuranceweb005002.gif) no-repeat top left;
	position        : absolute;
	left            :  63.75pt;
	top             : -62.25pt;
	width           :   3.00pt;
	height          :  62.25pt;
	}
div#e7              { /* Tamayo Assurance  */
	position        : absolute;
	left            :  71.25pt;
	top             :  21.75pt;
	width           : 282.00pt;
	height          :  42.75pt;
	}
img#e6              { /* tamayoassuranceweb005001... */
	position        : absolute;
	left            :  24.00pt;
	top             : 279.00pt;
	width           :  83.25pt;
	height          :  19.50pt;
	}
div#e5              { /* Insurance - MS, CA, CT, IL, ... */
	position        : absolute;
	left            : 469.50pt;
	top             :  35.25pt;
	width           : 237.00pt;
	height          :  16.50pt;
	}
span#e4             { /* tamayoassuranceweb001001... */
	background      : transparent url(tamayoassuranceweb001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 368.25pt;
	top             :   4.50pt;
	width           :  58.50pt;
	height          :  57.75pt;
	}
div#e3              { /* An Independent Insurance... */
	position        : absolute;
	left            : 119.25pt;
	top             :  47.25pt;
	width           : 190.50pt;
	height          :  14.25pt;
	}
div#e2              { /* <UL>  \<LI><FONT color="... */
	position        : absolute;
	left            :  72.00pt;
	top             :  69.00pt;
	width           : 531.75pt;
	height          :  38.25pt;
	}
div#e1              { /* <DIV><STRONG><FONT style... */
	background-color: #ffffff;
	position        : absolute;
	left            : 134.25pt;
	top             : 116.25pt;
	width           : 487.50pt;
	height          :  33.75pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	overflow        : scroll;
	}



/*--- EndOfFile ---*/
